The index is sorted in alphabetical order, and each entry has:

* The title.
* The hosting name.
* (Optional) language if different to English; in parenthesis.
* (Optional) the author.
* (Optional) the year.
* The source type
* The URL.

This is the structure of an entry in the index:

* Concept name
  * Title of the link. Name of the source or hosting facility (Language). Author. Year. Source type - Link

These are the possible source types of the link:

 * Article: The articles in DeveloperWorks, DataMagazine or something similar that follows an editorial process.
 * Blog: Personal article about DB2.
 * Book: Digital book available for free.
 * Channel: Set of videos in YouTube or similar service. This type of source does not have a year, nor an author.
 * Documentation: Documentation about DB2 in KnowledgeCenter or previous InfoCenters. This type of source does not have a year, nor an author.
 * Forum: Discussions about a topic. This could make reference to specific question about the topic. This type of source does not have an author.
 * Planet: List of blogs. This type of source does not have a year, nor an author.
 * Program: A project that performs an advanced task in DB2.
 * Script: Set of instructions to perform a job.
 * Support: Note written by the IBM support. This type of source does not have an author.
 * Twitter: Twitter account. This type of source does not have a year.
 * Video: Specific video about a topic.
 * Whitepaper: Commercial article about DB2 technologies.
 * Wiki: Wiki or article in a Wiki that discuss a topic. This type of source does not have a year, nor an author.

This index does not contain any kind of content, it is just a references center. One reference could be cited several times in this index, because it could explain different DB2 concepts.

Example:

* db2diag
  * Backup terminated vs Backup complete. Ideas for DB2 (Spanish). Andres Gomez. 2016. Blog - http://angocadb2.blogspot.com.co/2016/04/backup-terminated-vs-backup-complete.html

The raw content of the wiki can be found in this page: https://raw.githubusercontent.com/wiki/angoca/db2-index/Home.md